## oem-sutton.newell-aethelberht-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-aethelberht-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkPad T14s/X13 Gen 2a. (LP: #1924728)

 -- Bin Li <bin.li@canonical.com>  Thu, 12 May 2022 15:40:10 +0800
