## oem-sutton.newell-aethelberht-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-aethelberht-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Aethelberht. (LP: #1923030)

 -- Bin Li <bin.li@canonical.com>  Thu, 08 Apr 2021 18:04:52 +0800
