## oem-sutton.newell-aethelberht-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-aethelberht-meta (20.04ubuntu2) focal; urgency=medium

  * Used the same UG with Serval/Tiger(aelfwine). (LP: #1923029)

 -- Bin Li <bin.li@canonical.com>  Wed, 23 Jun 2021 11:12:44 +0800
