=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: oem-sutton.newell-factory-aethelberht-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
-Suggests: lenovo-doc-aethelberht
+Suggests: lenovo-doc-aelfwine
 Description: hardware support for Sutton Newell Aethelberht platform (factory)
  This is a factory metapackage for Sutton Newell Aethelberht platform.
  It installs packages needed to support this hardware fully. (factory)
