## oem-sutton.newell-aethelberht-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-aethelberht-meta (20.04ubuntu3) focal; urgency=medium

  * Switch 5.14 kernel to support NFA765. (LP: #1939648)

 -- Bin Li <bin.li@canonical.com>  Thu, 13 Jan 2022 17:33:08 +0800
