## oem-sutton.newell-aethelberht-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.newell-aethelberht-meta (20.04ubuntu5) focal; urgency=medium

  * Update debian/control with correct name.

 -- Bin Li <bin.li@canonical.com>  Fri, 10 Jun 2022 18:51:38 +0800

oem-sutton.newell-aethelberht-meta (20.04ubuntu4) focal; urgency=medium

  * Meta package for Lenovo ThinkPad T14s/X13 Gen 2a. (LP: #1923030)

 -- Bin Li <bin.li@canonical.com>  Thu, 12 May 2022 15:40:10 +0800
