=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Aethelberht platform
- This is a metapackage for Sutton Newell Aethelberht platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad T14s/X13 Gen 2a
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad T14s Gen 2a
+  * Lenovo ThinkPad X13 Gen 2a
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-aethelberht-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-aelfwine
-Description: hardware support for Sutton Newell Aethelberht platform (factory)
- This is a factory metapackage for Sutton Newell Aethelberht platform.
- It installs packages needed to support this hardware fully. (factory)
+Description: hardware support for Lenovo ThinkPad T14s/X13 Gen 2a (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad T14s Gen 2a
+  * Lenovo ThinkPad X13 Gen 2a
+ It installs packages needed to support this hardware fully.
